装python库的时候,提示Microsoft visual c++ 14.0 is required如何解决(24)

装Microsoft visual c++ 14.0就可以了,提供下下载文件:

visualcppbuildtools full

此条目发表在python分类目录。将固定链接加入收藏夹。